div.dropdown {
	width: 100%;
	background: #ffffff;
	float: left;
	position: relative;
	text-align: left;
}
/* ie8 seems no htc behaviour file... */
.ie5 div.dropdown,
.ie6 div.dropdown,
.ie7 div.dropdown{
	behavior:url("/webinnovation-frontend-resources/css/dropdowns.htc");
}


div.dropdown ul {
	list-style: none;
	margin: 0;
	padding: 0;
	width: 10em;
	float: left;
}

#properties div.dropdown  {
	width: 55px;
	margin: 0 0 0 5px;
}
#properties div.dropdown ul ul  {
	width: 53px;
}
#properties div.dropdown h2  {
	padding: 0;
}

#properties .dropdown ul {
	width: 55px;
}

#sorting .dropdown ul {
    width: 155px;
    float: right;
}

div.dropdown h2, div.dropdown a {
	font-weight: normal;
	display: block;
	cursor: pointer;
	width: 100%;
	margin: 0;
	padding: 0;
}
.dropdown ul li {
	background: #ffffff url(../images/language-arrow-down.png) right center no-repeat;
}
div.dropdown h2 {
	overflow: hidden;
	font-size: 13px;
}

div.dropdown a {
	height: auto;
	background-color: #ffffff;
	text-decoration: none;
}

.dropdown a:hover {
	color: #666666;
    text-decoration: underline;
}

.dropdown ul span {
	display: block !important;
	display: inline-block;
	cursor: pointer;
}
.dropdown a:hover span {
	color: #ffffff;
}

.dropdown ul li ul li {
	background: #ffffff;
	border-top: none;
	width:100%;
}

.ie7 .dropdown ul li ul li,
.ie8 .dropdown ul li ul li {
	margin-bottom: 0;
}

/* removed because ie8 seems to render it correct
.ie8 #country ul li ul li,
.ie8 #sorting ul li ul li,
.ie8 #properties ul li ul li
*/
.ie7 #country ul li ul li,
.ie7 #properties ul li ul li,
.ie7 #sorting ul li ul li{
	margin-bottom: -2px;
}



.ie7 div#sorting,
.ie8 div#sorting {
	width: 366px;
}
.dropdown li {position: relative;}


.dropdown ul ul {
	position: absolute;
	margin-left:-1px;
}

div.dropdown ul ul,
div.dropdown ul li:hover ul
{display: none;}

div.dropdown ul ul.show,
div.dropdown ul li:hover ul
{display: block; position: absolute;}


/*
 * IE 5+ Adaptions
 * */

.ie5 .dropdown ul li{
	float: left;
	width: 100%;
	position: relative;
}
.ie5 .dropdown ul li ul{
 	position: absolute;
	top: auto;
	left: auto;
}

.ie5 div.dropdown h2, div.dropdown a,
.dropdown ul span {
	cursor: hand;
}
.ie5 div.dropdown h2,
.ie6 div.dropdown h2,
.ie7 div.dropdown h2,
.ie8 div.dropdown h2 {
	height: auto;

}
